@charset "shift_jis";
/*****************************************************************************
 layout
*****************************************************************************/
body {
	word-break:break-all; /* ・ｽ・ｽﾉ行・ｽ・ｽ・ｽﾉ会ｿｽ・ｽs */
	word-wrap:break-word; /* ・ｽ・ｽ・ｽp・ｽp・ｽ・ｽ・ｽ・ｽ・ｽﾜゑｿｽﾔゑｿｽ・ｽ・ｽ・ｽ・ｽ */
	text-align:justify; /*・ｽe・ｽL・ｽX・ｽg・ｽ両端・ｽ・ｽ・ｽ・ｽFF */
}

header {
	background:url(../../../common/img/head_line.jpg) 0 100% repeat-x;
	-webkit-background-size:4px 4px;
	padding:6px 10px 0 10px;
	height:30px;
	overflow: hidden;
}

header h1 {
	float:left;
	margin:0;
	padding:3px 0 0 0;
}
header ul {
	float:right;
}
header li {
	float:left;
}


#main {
}
#topcontainer {
  padding: 0 10px 40px 10px;
}
#container {
  padding: 0px;
}

footer {
	border-top:3px #E6e6e6 solid;
	padding:5px 10px;
	font-size:10px;
	text-align:center;

}
/*****************************************************************************
 Parts style
*****************************************************************************/
body {
  font: 12px/1.3 "・ｽq・ｽ・ｽ・ｽM・ｽm・ｽp・ｽS Pro W3 san" sans-serif;
  /*-webkit-text-size-adjust: none; fontsize・ｽﾅ抵ｿｽ */
  color: #333333;
  background-size: 50px;
}
a {
  color: #333333;
  text-decoration: none;
}

img {
	vertical-align:top;
}

.clearfix:after {
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
	content: '[.]';
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/* End hide from IE-mac */


